/* ////////// Header /////////// */

/* ヘッダーフレーム */
div.headerFrame
{
	width:927px;
	background:url(/shop/images/common/header_bg.gif) no-repeat;
	position:relative;
	padding:0px;
	margin:0 auto;
}

.HeaderLogos{height:146px;}

/* カート以降のヘッダー */
div.CartHeaderBar{
	display:none;
	margin-right: auto;
	margin-left: auto;
	border-left:1px solid black;
	border-right:1px solid black;
	width:927px;
	height: 11px;
	background-color:#006699;
}

div.CartTabMenu{
	clear:both;
	width:927px;
	text-align:center;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	background:url(../img/bg_CartTabMenu.png) no-repeat;
	overflow:hidden;
}

div.HeaderBar{
	width:100%;
	height: 0px;
	background-color:#006699;
	display:none;
}

div.TabMenu{
	width:100%;
	text-align:center;
	background-color:indianred;
	height:0;
	display:none;
}

/* ヘッダー中枠 */
#Header{
	width:100%;
}

#header h1 {
	position:absolute;
	top:4px;
	left:21px;
}
#header #header_status_wrap {
	position:absolute;
	top:0px;
	left:550px;
	width:356px;
	height:82px;
	background:url(../images/common/header_status_bg.gif)!important;
	line-height:1;
}
#header #header_status_wrap .li1{
	position:absolute;
	top:12px;
	left:40px;
	display:block;
}
#header #header_status_wrap .li1 img{
	border:none;
	vertical-align:top;
}
#header #header_status_wrap .li2{
	position:absolute;
	top:40px;
	left:20px;
}
#header #header_status_wrap .li3{
	position:absolute;
	top:10px;
	left:186px;
}
#header #header_status_wrap .li4{
	position:absolute;
	top:48px;
	left:159px;
	width:199px;
	text-align:center;
	font-size:10px;
}
#header #header_submenu_wrap {
	position:absolute;
	top:92px;
	left:515px;
	width:400px;
	height:50px;
	text-align:right;
}
#header #header_submenu_wrap ul{
	display:inline-block;
}
#header #header_submenu_wrap ul li{
	float:left;
	margin-right:10px;
}
#header #header_submenu_wrap ul li a {
	color:#fff;
}



}
div.shopname{
	margin: 10 0 10 0;
	text-align:left;
}

div.headbtn{
	margin: 8 5 5 0;
	text-align:right;
}
span.headcart{
	color:#000;
	background:#fff;
}
span.headmypage{
	color:#000;
	background:#fff;
}
span.headhelp{
	color:#000;
	background:#fff;
}

/* ヘッダーメッセージパーツ */
div.menu{
	margin:0px;
	color:#fff;
	height:24px;
	background: #00BFF3;
	text-align:center;
	width:100%;
}
div.menu p{
	margin:0;
	padding:0;
	line-height:24px;
}

/* Welcomeメッセージ */
div.WelcomeMessage
{
	text-align:left;
	font-size:10px;
	font-weight:bold;
	margin:0 0 10 10;
	float:left;
}

span.WelcomeNamePrefix
{
	color:#5E4D3D;
}

span.WelcomeName
{
	color:#BD781D;
}

span.WelcomeNameSuffix
{
	color:#5E4D3D;
	margin-right:10px;
}

/* 配送地域限定メッセージ */
div.RestrictedDeliveryAreasMessage
{
	text-align:left;
	font-size:10px;
	font-weight:bold;
	margin:0 0 10 10;
	float:left;
}

span.RestrictedDeliveryAreasPrefix
{
	color:#5E4D3D;
}

span.RestrictedDeliveryAreasName
{
	color:#BD781D;
}

/* ポイント */
div.PointMessage
{
	text-align:left;
	font-size:10px;
	font-weight:bold;
	margin:0 0 10 10;
	float:left;
}

span.PointPrefix
{
	color:#5E4D3D;
}

span.Point
{
	color:#BD781D;
}

span.PointSuffix
{
	color:#5E4D3D;
}

#BasketSummary{
	width:200px;
	height:50px;
	padding:0px;
	margin:0px 0px 0px 0px;
	position:absolute;
	top:10px;
	left:707px;
	text-align:center;
	font-size:8pt;
}

#HeaderCartGoToCart{
	margin:0 0 20 0;
	padding:0 0 0 0;
}

#HeaderCartFreeShippingMessage
{
    color:#BB0000;
}